a {
    text-decoration: none;
    color: #333
    }
a:hover {
    text-decoration: none;
    color: #FD5D05
    }
.linkBranco {
    text-decoration: none;
    color: #FFF
    }
.linkBranco:hover {
    text-decoration: none;
    color: #FD5D05
    }
body {
    background: #EFEFEF;
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    margin: 15px;
    padding-top: 6px
    }
h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: Maroon;
    padding-top: 5px;
    padding-bottom: 5px
    }
.linkImage {
    border: 0
    }
input {
    border: solid 1px black;
    background-color: #FFF
    }
textarea {
    border: solid 1px black
    }
#alerta {
    color: Red;
    margin-bottom: 5px;
    margin-top: 5px
    }
#container {
    margin: 0 auto;
    width: 1000px;
    height: auto;
    background: url(../Imagens/template/fundo.jpg);
    background-repeat: repeat-y
    }
#site {
    width: 958px;
    min-height: 600px;
    margin-left: 21px
    }
#topo {
    width: inherit;
    height: 158px
    }
#topoLogin {
    width: inherit;
    height: 30px;
    background-color: #555
    }
#tp1 {
    width: 280px;
    height: auto;
    float: left
    }
#tp2 {
    width: auto;
    height: auto;
    float: left
    }
#menu {
    width: inherit;
    height: 30px;
    background-image: url(../Imagens/template/menu.jpg);
    background-repeat: no-repeat;
    padding-left: 18px;
    padding-top: 5px
    }
#titulo {
    width: 940px;
    height: 61px;
    background-color: #FFF;
    border: #B7B29B solid 1px;
    margin-left: 8px;
    margin-top: 5px
    }
#t1 {
    width: 470px;
    height: auto;
    float: left
    }
#t2 {
    width: 445px;
    height: auto;
    float: left;
    padding-top: 10px
    }
#corpo {
    width: 958px;
    height: auto
    }
#cL1 {
    width: 958px;
    height: 228px;
    padding-top: 5px;
    padding-left: 9px
    }
#c1 {
    width: 588px;
    height: inherit;
    float: left
    }
#c2 {
    width: 370px;
    height: inherit;
    float: left
    }
.divAgenda {
    background-image: url(../Imagens/template/fundoAgenda.jpg);
    background-repeat: no-repeat;
    width: 344px;
    height: 50px;
    margin-left: 7px;
    margin-top: 5px;
    color: #FFF
    }
.divAgendaT {
    width: 167px;
    height: auto;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
    padding-left: 5px
    }
.divAgendaL {
    width: 167px;
    height: auto;
    float: left;
    font-size: 12px;
    padding-top: 9px
    }
#cL2 {
    width: 958px;
    height: 143px;
    margin-top: 5px;
    margin-left: 9px
    }
#c3 {
    width: 467px;
    height: auto;
    float: left
    }
#c4 {
    width: 467px;
    height: auto;
    float: left;
    margin-left: 5px
    }
#divC3T {
    background-image: url(../Imagens/template/fundoCursos.jpg);
    background-repeat: no-repeat;
    width: 467px;
    height: 25px;
    color: #FFF;
    padding-left: 6px;
    font-weight: bold
    }
#divC3C {
    background-color: #E5E5E5;
    width: 467px;
    height: 118px;
    padding: 0;
    margin: 0
    }
#divC4T {
    background-image: url(../Imagens/template/fundoCursos.jpg);
    background-repeat: no-repeat;
    width: 467px;
    height: 25px;
    color: #FFF;
    padding-left: 6px;
    font-weight: bold
    }
#divC4C {
    background-color: #E5E5E5;
    width: 467px;
    height: 118px
    }
#rodape {
    width: 958px;
    height: auto;
    margin-top: 5px
    }
#topoLogin {
    color: #FFF;
    text-align: right
    }
#divConteudo {
    width: 920px;
    min-height: 300px;
    background-color: #FFF;
    border: #B7B29B solid 1px;
    margin-left: 8px;
    margin-top: 5px;
    padding: 10px;
    overflow: auto
    }
#contatoEsq {
    width: 500px;
    height: auto;
    float: left
    }
#contatoDir {
    width: 310;
    height: auto;
    float: left;
    padding-left: 100px
    }
#cadEsq {
    width: 440px;
    height: auto;
    float: left
    }
#cadDir {
    width: 440px;
    height: auto;
    float: left
    }
#contEsq {
    width: 460px;
    float: left
    }
#contDir {
    width: 430px;
    float: left
    }
#menuCidades {
    border: 1px solid #B7B29B;
    width: 100%;
    height: auto
    }
#imgCad {
    width: 430px;
    height: auto;
    padding: 5px
    }
#endereco {
    width: 430px;
    height: auto
    }
.tabelaProg {
    font-size: 11px
    }
#divVideo {
    text-align: center
    }